Compatibilidad Quickr 8.1 y Domino 8.5

16 January, 2009 04:58:06 PM mangelcalvo  Quickr  8.5  |  Comentarios (0)

Parece ser que hasta que no aparezca Quickr 8.2 no va a ser posible instalar Quickr sobre Lotus Domino 8.5. ( Creo que la fuente es fiable :-) )

En breve tendremos noticias más que interesantes desde Lotusphere.

Sé el primero en comentar la noticia

Deja una respuesta


Nota:  (No HTML - Los enlaces serán convertidos si están precedidos por http://)

¿ Recuérdame?